/*
 Theme Name:   DWHPT2020
 Theme URI:    https://gulfofmexicoalliance.org
 Description:  Deepwater Horizon Project Tracker Theme
 Author:       Marius and Wes
 Author URI:   https://gulfofmexicoalliance.org
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dwhpt2020
*/

/*Setting all fonts to Arial*/

body {
		font-family: 'Arial', sans-serif; ; font-size: 16px;
}

h1 { font-family: Arial; font-size: 24px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 26px; } 
h2 { font-family: Arial; font-size: 38px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 50px;  color: #527780;}
h3 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 28px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 50px; }
h4 { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 24px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 34px; }
p, li { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 16px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; }




/* Template: Full Width ------------------ */

	body.template-full-width .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
		max-width: calc(100% - 12rem);
	}

	body.template-full-width .alignfull:not(.has-background) > .wp-block-group__inner-container > p:not(.has-background-color) {
		padding-left: 12rem;
		padding-right: 12rem;
	}

@supports ( font-variation-settings: normal ) {

	body {
		font-family: 'Arial', sans-serif;
	}
}
.entry-content p,
.entry-content ol,
.entry-content ul,
.entry-content dl,
.entry-content dt {
	font-family: 'Arial', sans-serif;
	letter-spacing: normal;
}

.entry-content cite,
.entry-content figcaption,
.entry-content .wp-caption-text {
	font-family: 'Arial', sans-serif;
}

@supports ( font-variation-settings: normal ) {

	.entry-content cite,
	.entry-content figcaption,
	.entry-content .wp-caption-text {
		font-family: 'Arial', sans-serif;
	}
}
/*End of font-setting*/

.contact-box{background: #E8BB4E}
.grey-background{background: #EEEEEE}

    .entry-content .alignwide {
        margin-left  : -80px;
        margin-right : -80px;
    }
    .entry-content .alignfull {
        margin-left  : calc( -100vw / 2 + 100% / 2 );
        margin-right : calc( -100vw / 2 + 100% / 2 );
        max-width    : 100vw;
    }
    .alignfull img {
        width: 100vw;
    }

/* Styling for map */
#map {
	width: 100%; 
	height: 300px;
}

div.project-map{
	width: 100%; 
	height: 300px;
}

/*Fixing accent colors*/
button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    background-color: #E8BB4E;
	}

span.project-contacts{font-size: 16px;}
.entry-header {display:none}
div.post-inner {padding-top: 0px!important}
a {
  color: #E8BB4E;
}
.project-detail-white{background-color:white; padding:10px}
button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    background-color: #E8BB4E;
	}
.col-project-contacts{background-color:#E8BB4E; padding-left:25px; font-size: 16px;line-height: 2.0em}
#project-contacts-links a{color:black; text-decoration: none}

/*Header tweaks*/

.header-inner{padding: 0px!important;margin-left:0px}
ul.primary-menu{font-size: 14px;}

.wpdatatable-links a{text-decoration: underline!important; color: #206D77!important;}